LEVEL_0 = "https://w3id.org/kim/educationalLevel/level_0"
LEVEL_1 = "https://w3id.org/kim/educationalLevel/level_1"
LEVEL_2 = "https://w3id.org/kim/educationalLevel/level_2"
LEVEL_3 = "https://w3id.org/kim/educationalLevel/level_3"
LEVEL_4 = "https://w3id.org/kim/educationalLevel/level_4"
LEVEL_5 = "https://w3id.org/kim/educationalLevel/level_5"
LEVEL_A = "https://w3id.org/kim/educationalLevel/level_A"
LEVEL_6 = "https://w3id.org/kim/educationalLevel/level_6"
LEVEL_7 = "https://w3id.org/kim/educationalLevel/level_7"
LEVEL_8 = "https://w3id.org/kim/educationalLevel/level_8"
LEVEL_B = "https://w3id.org/kim/educationalLevel/level_B"
LEVEL_C = "https://w3id.org/kim/educationalLevel/level_C"
